Technologie

Cyberpunk 2077: CD Projekt kündigt niedrige Systemanforderungen an

Foto: CD-Projekt

CD Projekt veröffentlicht die offiziellen Systemanforderungen für das Rollenspiel Cyberpunk 2077, das am 19. November auf Twitter veröffentlicht wird. Diese Hardware ist überraschend, da selbst die empfohlene Konfiguration ausschließlich auf Prozessoren und Grafikkarten der neuesten Generation basiert.

Geringe Anforderungen und Hardware der neuesten Generation

Dementsprechend kann davon ausgegangen werden, dass die angegebenen Spezifikationen nicht für hohe Bildschirmauflösungen und Grafikeinstellungen vorgesehen sind – und schon gar nicht für aktivierte Raytracing-Effekte. Laut CD-Projekt kann das seit Jahren erwartete Rollenspiel bereits mit einem AMD FX-8310 oder einem Intel Core i5-3570K gespielt werden und benötigt mindestens 8 GB RAM. Der Entwickler nennt eine AMD Radeon RX 470 mit 4 GB Grafikspeicher oder eine Nvidia GeForce GTX 780 mit 3 GB VRAM als erforderliche Mindestgrafikkarte. Das Spiel ist auch nicht so groß: Cyberpunk 2077 benötigt ungefähr 70 GB Speicherplatz, während unzählige Triple-A-Titel in den letzten Monaten mehr als 100 GB geschätzt haben.

Die empfohlenen Grafikkarten können kein Raytracing verwenden

Bei der empfohlenen Spezifikation sollten diese 70 GB auch auf einer SSD verfügbar sein, wodurch die Ladezeiten minimiert werden können. Darüber hinaus gelten die Prozessoranforderungen für einen AMD Ryzen 3 3200 G oder einen Core i7-4790, die von 12 GB RAM unterstützt werden. In Bezug auf die Grafikleistung empfiehlt CD Projekt die Radeon R9 Fury, ein wirklich exotisches Modell mit 4 GB HBM-Speicher, dessen Nvidia-Gegenstück die GeForce GTX 1060 ist – die 6 GB-Version wohlgemerkt. In Bezug auf die Leistung sind beide Grafikkarten weit entfernt von Modellen, die die Strahlverfolgung beschleunigen können. Die manchmal billigste Grafikkarte, die dies kann, ist die RTX 2060 (Super) von Nvidia der Turing-Generation.

READ  Apple: Phil Schiller verlässt das Unternehmen, Greg Joswiak übernimmt

Beide Profile verwenden die DirectX 12-API als Konstante. Cyberpunk 2077 kann nicht mit älteren grafischen Oberflächen ausgeführt werden. Dies bedeutet, dass Microsoft Windows 7 (64-Bit) erforderlich ist, CD Projekt jedoch Windows 10 (64-Bit) empfiehlt.

Systemanforderungen für Cyberpunk 2077

Verena Holland

Freundlicher Social-Media-Fan. Leidenschaftlicher Internetaholic. Stolzer Reiseguru. Unruhestifter.

Related Articles

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Back to top button
Close
Close